// Copyright 2019 github.com. All rights reserved.
// Use of this source code is governed by github.com.

package tests

import (
	"context"
	v1 "smart-provincial/pb/v1"
	"testing"

	jsoniter "github.com/json-iterator/go"
)

var json = jsoniter.ConfigCompatibleWithStandardLibrary

// 用户取关门通知
func Test_UserFetchNotifyCloseBoxV1(t *testing.T) {
	r, err := client.GetVcode(context.Background(), &v1.GetVcodeRequest{PhoneNumber: "13882236657"})
	if err == nil {
		s, _ := json.MarshalToString(r)
		t.Log(s)
	} else {
		t.Error("failed to call: ", err)
	}
}
